<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ci/sli/cisli9210m00c" xml:lang="en">
   <Header>
      <Title>Book GST Provisions for Consignment Sales Order Lines (cisli9210m00c)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to book the provision
		  document for the consignment sales order lines.</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="frm.srno.f" OtherIDs="frm.srno.t">
         <Header>
            <Title>Sales Order</Title>
         </Header>
         <FuncDesc>The From and To fields define a range of: <Link href="/baanerp/td/glossary/glossary#SalesOrder_td" role="glossary">sales orders</Link>.</FuncDesc>
         <Note>
            <SectionTitle>Note</SectionTitle>
            <Paragraph>You can only specify sales orders of type
			 consignments.</Paragraph>
         </Note>
      </FieldHelp>
      <FieldHelp ID="frm.asdt">
         <Header>
            <Title>As on Date</Title>
         </Header>
         <FuncDesc>The date on which the trade note sent to the business partner
		  is set to the Accepted/Sent status.</FuncDesc>
         <Note>
            <SectionTitle>Note</SectionTitle>
            <Paragraph>The date is used to confirm the validity of the sales order
			 line created, for provision booking.</Paragraph>
         </Note>
      </FieldHelp>
      <FieldHelp ID="frm.trdt">
         <Header>
            <Title>Transaction Entry Date</Title>
         </Header>
         <FuncDesc>The date on which the transaction is entered. You can use this
		  field to post the provision document to a specified fiscal, reporting and tax
		  periods.</FuncDesc>
         <Note>
            <SectionTitle>Note</SectionTitle>
            <Paragraph>The date on which the trade note sent to the business
			 partner is set to Accepted/Sent status.</Paragraph>
         </Note>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="book.gst">
         <Header>
            <Title>Book</Title>
         </Header>
         <FuncDesc>Books the provision document for the specified sales order
		  range.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>